@charset "utf-8"; 
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+KR:wght@100;300;400;500;700;900&display=swap');

@font-face {
    font-family: 'TgothicBlack'; font-weight: normal; font-style: normal;
    src: url('/fonts/TgothicBlack.eot');
    src: url('/fonts/TgothicBlack.eot?#iefix') format('embedded-opentype'),
         url('/fonts/TgothicBlack.woff2') format('woff2'),
         url('/fonts/TgothicBlack.woff') format('woff'),
         url('/fonts/TgothicBlack.ttf') format('truetype'),
         url('/fonts/TgothicBlack.svg#TgothicBlack') format('svg');
}

@font-face {
    font-family: 'TgothicMedium'; font-weight: normal; font-style: normal;
    src: url('/fonts/TgothicMedium.eot');
    src: url('/fonts/TgothicMedium.eot?#iefix') format('embedded-opentype'),
         url('/fonts/TgothicMedium.woff2') format('woff2'),
         url('/fonts/TgothicMedium.woff') format('woff'),
         url('/fonts/TgothicMedium.ttf') format('truetype'),
         url('/fonts/TgothicMedium.svg#TgothicMedium') format('svg');
}

@font-face {
    font-family: 'TgothicLight'; font-weight: normal; font-style: normal;
    src: url('/fonts/TgothicLight.eot');
    src: url('/fonts/TgothicLight.eot?#iefix') format('embedded-opentype'),
         url('/fonts/TgothicLight.woff2') format('woff2'),
         url('/fonts/TgothicLight.woff') format('woff'),
         url('/fonts/TgothicLight.ttf') format('truetype'),
         url('/fonts/TgothicLight.svg#TgothicLight') format('svg');
}


img {border:0; margin:0; max-width:100%; height:auto; box-sizing:border-box;}

*{-webkit-text-size-adjust:none;}
a { -webkit-tap-highlight-color : rgba(0, 0, 0, 0); -webkit-user-select : none; -webkit-text-size-adjust : none;}
a:link {text-decoration:none;}

.fl {float:left;}
.fr {float:right;}
h1{display:inline; float:left; margin:0 auto; padding:0;}
.index_cont {margin:0 auto;}


/***  common ***/
@media only screen 
and (min-width : 1px)
and (max-width : 768px) {

html, body { height:100%; }
body {width:100%; color:#555; font-size:0.75em; font-family:'Noto Sans KR', 'Nanum Gothic', Noto Sans, AppleGothic, sans-serif; font-weight:300; line-height:1.5em; margin:0; padding:0; }
form, h1, h2, h3, h4, h5, h6, p, span, div, th, td, table, select, address, ul, li, dl, dt, dd {margin: 0;padding: 0;box-sizing:border-box; font-size:1.0em; font-family: 'Nanum Gothic', 'Noto Sans KR', Noto Sans, AppleGothic, sans-serif; font-weight:300;}
.btn_bl {font-size:0.8em; color:#777; border:1px solid #777; padding:3px 6px; }
.ban_side {display:none;}
.ban_down {width:100%;}
.text_round {padding:0 10px; color:#fff; background:#4400aa;border-radius:50px; letter-spacing:-0.5px;}
.red {color:#f6003f;}
.text_s {font-size:0.95em;}

/***  ÀÎÅÍ³Ý ***/
#internet_wrap {float:left; background-color:#f5f5f5; width:100%;margin:0 auto; }
	#internet_wrap .internet { margin:0 auto; width:96%; margin:0 2%; margin-top:40px; }
	#internet_wrap .internet h3 {font-family:'TgothicLight', 'Nanum Gothic', 'Noto Sans KR',Noto Sans, AppleGothic, sans-serif; color:#444; font-size:22px; letter-spacing:-1px; line-height:34px; margin-bottom:30px; text-align:center;}
	#internet_wrap .internet h3 .sub_txt {font-size:20px; line-height:32px; text-align:center; display:inline-block; margin-top:10px;} 

	#internet_wrap .goods_til {font-size:20px; font-weight:500; letter-spacing:-0.5px;}
	#internet_wrap .goods_til span {background:#3617ce; color:#fff; padding:3px 10px; border-radius:50px; font-size:14px; margin-right:10px;}
	
	#internet_wrap .internet_box {float:left; width:100%; background:#fff; border-radius:30px; padding:30px 20px; box-sizing:border-box; margin-bottom:20px;}
	#internet_wrap .best_cont {width:100%; margin:0 auto; box-sizing:border-box; float:left;}
	#internet_wrap .best_cont .cont {display:inline; width:100%; float:left;}
		#internet_wrap .best_cont .cont .best_cont_sub {font-size:15px; font-weight:300; color:#777; line-height:20px; margin:15px 0; word-break: keep-all;}
		#internet_wrap .best_cont .cont .best_cont_sub img {height:50px;}
		#internet_wrap .best_cont .cont .best_cont .small {font-size:11px;}
		#internet_wrap .best_cont .cont .best_cont_til {font-size:15px; font-weight:500; color:#3617ce; line-height:20px; word-break: keep-all; margin:15px 0 5px 0;}
		#internet_wrap .best_cont .cont .best_cont_til span {background:#3617ce; color:#fff; padding:0 7px; border-radius:50px; font-size:12px; margin-right:4px; font-weight:600;}
		#internet_wrap .best_cont .cont .txt_b {font-size:15px; font-weight:300; line-height:20px;}
	#internet_wrap .best_cont .cost {display:inline; width:100%; float:right; text-align:center; margin-top:20px;}
		#internet_wrap .cost div {display:inline-block; width:49%; float:left; margin-right:4px; box-sizing:border-box; }
		#internet_wrap .cost .last {border-right:none;margin-right:0;}
		#internet_wrap .cost .case {font-size:15px; color:#555; margin-bottom:15px; background:#eee; padding:8px 4px; border-radius:50px; letter-spacing:-1px;}
		#internet_wrap .cost .txt_s {font-size:11px; color:#999; font-weight:300; margin-top:5px;}
		#internet_wrap .cost .price {font-size:15px; color:#555;font-weight:300;}
		#internet_wrap .cost .price span {font-size:26px; color:#ff9000;font-weight:500; margin:0 2px 0 8px;}

		#internet_wrap .cost .goods_coupling_btn {width:100%; padding:7px 0; box-sizing:border-box; display:inline-block; border-radius:30px; background:#3617ce; text-align:center; margin-top:25px;}
		#internet_wrap .cost .goods_coupling_btn span {font-family:'TgothicLight', 'Nanum Gothic', 'Noto Sans KR', Noto Sans, AppleGothic, sans-serif; color:#fff; font-size:18px;margin:0; line-height:18px;}
		#internet_wrap .cost .goods_coupling_btn img {width:30px; padding-right:5px; display:inline-block;}
		#internet_wrap .cost .goods_coupling_btn_m {display:none;}


/** ÀÎÅÍ³Ý TV °áÇÕ**/
#coupling_wrap {float:left; background-color:#f5f5f5; width:100%;margin:0 auto; }
	#coupling_wrap .coupling { margin:0 auto; width:96%; margin:0 2%; margin-top:40px; }
	#coupling_wrap .coupling h3 {font-family:'TgothicLight', 'Nanum Gothic', 'Noto Sans KR',Noto Sans, AppleGothic, sans-serif; color:#444; font-size:22px; letter-spacing:-1px; line-height:34px; margin-bottom:30px; text-align:center;}
	#coupling_wrap .coupling h3 .sub_txt {font-size:20px; line-height:32px; text-align:center; display:inline-block; margin-top:10px;} 

	#coupling_wrap .goods_til {font-size:16px; font-weight:500; letter-spacing:-0.5px; line-height:20px;}
	#coupling_wrap .goods_til span {display:block; width:110px; background:#3617ce; color:#fff; padding:3px 10px; border-radius:50px; font-size:14px; letter-spacing:-0.5px; text-align:center; margin-bottom:8px;}
	
	#coupling_wrap .coupling_box {float:left; width:100%; background:#fff; border-radius:30px; padding:30px 20px; box-sizing:border-box; margin-bottom:20px;}
	#coupling_wrap .best_cont {width:100%; margin:0 auto; box-sizing:border-box; float:left;}
	#coupling_wrap .best_cont .cont {display:inline; width:100%; float:left;}
		#coupling_wrap .best_cont .cont .best_cont_sub {font-size:15px; font-weight:300; color:#777; line-height:20px; margin:15px 0; word-break: keep-all;}
		#coupling_wrap .best_cont .cont .best_cont_sub img {height:50px;}
		#coupling_wrap .best_cont .cont .best_cont_sub img.big {height:56px; margin:0 5px;}
		#coupling_wrap .best_cont .cont .best_cont .small {font-size:11px;}
		#coupling_wrap .best_cont .cont .best_cont_til {font-size:15px; font-weight:500; color:#3617ce; line-height:20px; word-break: keep-all; margin:15px 0 5px 0;}
		#coupling_wrap .best_cont .cont .best_cont_til span {background:#3617ce; color:#fff; padding:0 7px; border-radius:50px; font-size:12px; margin-right:4px; font-weight:600;}
		#coupling_wrap .best_cont .cont .txt_b {font-size:15px; font-weight:300; line-height:20px;}
	#coupling_wrap .best_cont .cost {display:inline; width:100%; float:right; text-align:center; margin-top:20px;}
		#coupling_wrap .cost div {display:inline-block; width:49%; float:left; margin-right:4px; box-sizing:border-box; }
		#coupling_wrap .cost .last {border-right:none;margin-right:0;}
		#coupling_wrap .cost .case {font-size:15px; color:#555; margin-bottom:15px; background:#eee; padding:8px 4px; border-radius:50px; letter-spacing:-1px;}
		#coupling_wrap .cost .txt_s {font-size:11px; color:#999; font-weight:300; margin-top:5px;}
		#coupling_wrap .cost .price {font-size:15px; color:#555;font-weight:300;}
		#coupling_wrap .cost .price span {font-size:26px; color:#ff9000;font-weight:500; margin:0 2px 0 8px;}

		#coupling_wrap .cost .goods_coupling_btn {width:100%; padding:7px 0; box-sizing:border-box; display:inline-block; border-radius:30px; background:#3617ce; text-align:center; margin-top:25px;}
		#coupling_wrap .cost .goods_coupling_btn span {font-family:'TgothicLight', 'Nanum Gothic', 'Noto Sans KR', Noto Sans, AppleGothic, sans-serif; color:#fff; font-size:18px;margin:0; line-height:18px;}
		#coupling_wrap .cost .goods_coupling_btn img {width:30px; padding-right:5px; display:inline-block;}
		#coupling_wrap .cost .goods_coupling_btn_m {display:none;}

#coupling_wrap .coupling_detail {float:left; width:100%; background:#fff; border-radius:30px; padding:30px 10px; box-sizing:border-box; margin-bottom:20px;}
	#coupling_wrap .coupling_detail .coupling_benefit {float:left; width:100%; text-align:center; margin-bottom:20px;}
	#coupling_wrap .coupling_detail .coupling_benefit .coupling_benefitTil {float:left; width:100%; text-align:center; margin-top:20px;}
	#coupling_wrap .coupling_detail .coupling_benefit .coupling_benefitTil span {margin:0 auto; background:#36c2db; color:#fff; padding:3px 10px; border-radius:50px; font-size:18px;}
	#coupling_wrap .coupling_detail .coupling_benefit .coupling_benefit_cont {float:left; width:100%; font-size:20px; font-weight:500; margin-top:20px; line-height:26px;}
	#coupling_wrap .coupling_detail .coupling_benefit .coupling_benefit_cont span.txt_s { display:block; font-size:16px; color:#555; line-height:26px;}
	#coupling_wrap .coupling_detail .coupling_benefit .coupling_benefit_cont span { display:block; font-size:14px; color:#999; line-height:20px;margin-top:10px; font-weight:300;}
	#coupling_wrap .dashed {border-top:1px dashed #ccc;}


/** ÀüÈ­ **/
	#phone_wrap {float:left; background-color:#f5f5f5; width:100%;margin:0 auto; }
		#phone_wrap .phone .phone_box {float:left; width:100%; background:#fff; border-radius:30px; padding:30px 5px; box-sizing:border-box; margin-bottom:20px;}
		#phone_wrap .phone .phone_box ul, .phone_box li {padding:0; margin:0;}
		#phone_wrap .phone .phone_box li {list-style:none;}
		#phone_wrap .phone { margin:0 auto; width:96%; margin:0 2%; margin-top:40px; }
		#phone_wrap .phone h3 {font-family:'TgothicLight', 'Nanum Gothic', 'Noto Sans KR',Noto Sans, AppleGothic, sans-serif; color:#444; font-size:22px; letter-spacing:-1px; line-height:34px; margin-bottom:30px; text-align:center;}
		#phone_wrap .phone h3 .sub_txt {font-size:20px; line-height:32px; text-align:center; display:inline-block; margin-top:10px;} 

	#phone_wrap .goods_info {float:left; width:100%; padding-top:10px;}
		#phone_wrap .goods_info .goods_til {font-size:20px; font-weight:500; letter-spacing:-0.5px;}
		#phone_wrap .goods_til span {background:#3617ce; color:#fff; padding:3px 10px; border-radius:50px; font-size:14px; margin-right:10px;}	
		#phone_wrap .best_cont_til {font-size:15px; font-weight:500; color:#3617ce; line-height:20px; word-break: keep-all; margin:15px 0 5px 0;}
		#phone_wrap .best_cont_til span {background:#3617ce; color:#fff; padding:0 7px; border-radius:50px; font-size:12px; margin-right:4px; font-weight:600;}
		#phone_wrap .txt_b {font-size:15px; font-weight:300; line-height:20px;}

	#phone_wrap .phone_box .goods_img {float:left;width:20%;}
	#phone_wrap .phone_box .goods_img img {float:left;width:65px;}
	#phone_wrap .phone_box .goods_price {float:right; line-height:45px; background:#f8f8f8; padding:10px 40px; border-radius:30px; display:block; width:100%; margin-top:15px;}
		#phone_wrap .phone_box .goods_price .goods {float:left; display:inline-block; width:50%; font-size:18px; font-weight:400;letter-spacing:-1px;}
		#phone_wrap .phone_box .goods_price .price {letter-spacing:0; font-size:26px; font-family:'TgothicMedium', 'Nanum Gothic', 'Noto Sans KR', Noto Sans, AppleGothic, sans-serif; color:#f85b14; float:right;}
	
	#phone_wrap .table_wrap {float:left; width:100%; margin-bottom:15px;}
	#phone_wrap table {float:left; border-collapse:collapse; border-spacing: 0;	margin: 0; padding: 0;}
	#phone_wrap .tabletype01 {table-layout:fixed; width:100%; margin-top:5px; margin-bottom:10px; }
		#phone_wrap .tabletype01 th, #phone_wrap .tabletype01 td { border:1px solid #d8d8d8; padding:5px 0; word-break: keep-all;font-size:11px; letter-spacing:-0.5px;}
		#phone_wrap .tabletype01 th { background:#f8f6f5; border-top:2px solid #222; font-weight:500;}
		#phone_wrap .tabletype01 td { text-align:center; }
		#phone_wrap .tabletype01 .price {color:#ee7609; font-weight:400;}
		#phone_wrap .tabletype01 .free {color:#4400b2; font-weight:400;}
		#phone_wrap .tabletype01 .th { background:#f8f6f5;}

	.info {width:100%; float:left; margin-bottom:30px; }
	.info h4 { font-size:13px; margin-bottom:5px; font-weight:bold;}
		.info p {font-size:13px; line-height:24px;}
		.info p span {color:#ff9003;}

.txt_in {margin-bottom:0px; text-align:right; margin-right:5px; font-size:10px; line-height:35px;}
.channel_box {float:left; width:100%; background:#fff; border-radius:30px; padding:20px 5px; box-sizing:border-box; margin-bottom:20px;}

.appTabs * { box-sizing: border-box; }
.appTabs_switch { overflow: hidden; }
.appTabs_tab {float: left; cursor: pointer;	}
.appTabs_switch_active { cursor: default; }
.appTabs_item { display: none; }
.appTabs_content_active { display: block; }
.appTabs_switch { }
.appTabs_tab {padding: 6px 10px; border: 1px solid #ccc; background: #f9f9f9; margin-right:4px; margin-top:4px; }
.appTabs_tab:first-child {margin-left:0;}
.lastm{margin-left:0px; margin-top:10px;}
.appTabs_content { margin-top: -1px; }
.appTabs_item {background:#fff;}
.appTabs_switch_active { border:1px solid #323994; background: #fff;	color:#323994;}

	}


@media only screen 
and (min-width : 769px) {
html, body { height:100%; }
body {width:100%; color:#555; font-size:1.0em; font-family:'Nanum Gothic', 'Noto Sans KR',Noto Sans, AppleGothic, sans-serif; font-weight:400; line-height:1.5em; margin:0; padding:0; }
form, h1, h2, h3, h4, h5, h6, p, span, div, th, td, table, select, address, ul, li, dl, dt, dd {margin: 0;padding: 0;box-sizing:border-box; font-size:1.0em; font-family: 'Nanum Gothic', 'Noto Sans KR',Noto Sans, AppleGothic, sans-serif; font-weight:400;}
img {border:0; margin:0; max-width:100%; height:auto; box-sizing:border-box;}

.btn_bl {font-size:0.7em; color:#777; border:1px solid #777; padding:3px 6px; }
.ban_side {position:fixed; top:220px;right:60px; width:200px; height:200px;}
.ban_down {display:none;}
.text_round {padding:0 10px; color:#fff; background:#4400aa;border-radius:50px; letter-spacing:-0.5px;}
.red {color:#f6003f;}
.text_s {font-size:0.9em;}



/*** ÀÎÅÍ³Ý ***/
#internet_wrap {float:left; background-color:#f8f8f8; width:100%;margin:0 auto;}
	#internet_wrap .internet { margin:0 auto; width:1100px; margin-top:60px; }
	#internet_wrap .internet h3 {font-family:'TgothicLight', 'Nanum Gothic', 'Noto Sans KR',Noto Sans, AppleGothic, sans-serif; color:#444; font-size:40px; line-height:60px; margin-bottom:30px; text-align:center;}
	#internet_wrap .internet h3 .sub_txt {font-size:20px; line-height:32px; text-align:center; display:inline-block; margin-top:10px;} 

	#internet_wrap .goods_til {font-size:20px; font-weight:500; letter-spacing:-0.5px;}
	#internet_wrap .goods_til span {background:#3617ce; color:#fff; padding:3px 10px; border-radius:50px; font-size:14px; margin-right:10px;}
	
	#internet_wrap .internet_box {float:left; width:100%; background:#fff; border-radius:30px; padding:30px 40px; box-sizing:border-box; margin-bottom:20px;}
	#internet_wrap .best_cont {width:100%; margin:0 auto; box-sizing:border-box; float:left;}
	#internet_wrap .best_cont .cont {display:inline; width:60%; float:left;}
		#internet_wrap .best_cont .cont .best_cont_sub {font-size:15px; font-weight:300; color:#777; line-height:20px; margin:15px 0; word-break: keep-all;}
		#internet_wrap .best_cont .cont .best_cont_sub img {height:30px;}
		#internet_wrap .best_cont .cont .best_cont .small {font-size:11px;}
		#internet_wrap .best_cont .cont .best_cont_til {font-size:15px; font-weight:500; color:#3617ce; line-height:20px; word-break: keep-all; margin:15px 0 5px 0;}
		#internet_wrap .best_cont .cont .best_cont_til span {background:#3617ce; color:#fff; padding:0 7px; border-radius:50px; font-size:12px; margin-right:4px; font-weight:600;}
		#internet_wrap .best_cont .cont .txt_b {font-size:15px; font-weight:300; line-height:20px;}
	#internet_wrap .best_cont .cost {display:inline; width:40%; float:right; text-align:center;}
		#internet_wrap .cost div {display:inline-block; width:49%; float:left; margin-right:4px; box-sizing:border-box; }
		#internet_wrap .cost .last {border-right:none;margin-right:0;}
		#internet_wrap .cost .case {font-size:15px; color:#555; margin-bottom:15px; background:#eee; padding:5px 4px; border-radius:50px; letter-spacing:-1px;}
		#internet_wrap .cost .txt_s {font-size:13px; color:#999; font-weight:300; margin-top:3px;}
		#internet_wrap .cost .price {font-size:15px; color:#555;font-weight:300;}
		#internet_wrap .cost .price span {font-size:26px; color:#ff9000;font-weight:500; margin:0 2px 0 8px;}

		#internet_wrap .cost .goods_coupling_btn {width:100%; padding:7px 0; box-sizing:border-box; display:inline-block; border-radius:30px; background:#3617ce; text-align:center; margin-top:25px;}
		#internet_wrap .cost .goods_coupling_btn span {font-family:'TgothicLight', 'Nanum Gothic', 'Noto Sans KR', Noto Sans, AppleGothic, sans-serif; color:#fff; font-size:18px;margin:0; line-height:18px;}
		#internet_wrap .cost .goods_coupling_btn img {width:30px; padding-right:5px; display:inline-block;}
		#internet_wrap .cost .goods_coupling_btn_m {display:none;}


/** ÀÎÅÍ³Ý TV °áÇÕ **/
#coupling_wrap {float:left; background-color:#f8f8f8; width:100%;margin:0 auto;}
	#coupling_wrap .coupling { margin:0 auto; width:1100px; margin-top:60px; }
	#coupling_wrap .coupling h3 {font-family:'TgothicLight', 'Nanum Gothic', 'Noto Sans KR',Noto Sans, AppleGothic, sans-serif; color:#444; font-size:40px; line-height:60px; margin-bottom:30px; text-align:center;}
	#coupling_wrap .coupling h3 .sub_txt {font-size:20px; line-height:32px; text-align:center; display:inline-block; margin-top:10px;} 

	#coupling_wrap .goods_til {font-size:20px; font-weight:500; letter-spacing:-0.5px;}
	#coupling_wrap .goods_til span {background:#3617ce; color:#fff; padding:3px 10px; border-radius:50px; font-size:14px; margin-right:10px;}
	
	#coupling_wrap .coupling_box {float:left; width:100%; background:#fff; border-radius:30px; padding:30px 40px; box-sizing:border-box; margin-bottom:20px;}
	#coupling_wrap .best_cont {width:100%; margin:0 auto; box-sizing:border-box; float:left;}
	#coupling_wrap .best_cont .cont {display:inline; width:60%; float:left;}
		#coupling_wrap .best_cont .cont .best_cont_sub {font-size:15px; font-weight:300; color:#777; line-height:20px; margin:15px 0; word-break: keep-all;}
		#coupling_wrap .best_cont .cont .best_cont_sub img {height:50px; margin:0 4px;}
		#coupling_wrap .best_cont .cont .best_cont_sub img.big {height:56px;}
		#coupling_wrap .best_cont .cont .best_cont .small {font-size:11px;}
		#coupling_wrap .best_cont .cont .best_cont_til {font-size:15px; font-weight:500; color:#3617ce; line-height:20px; word-break: keep-all; margin:15px 0 5px 0;}
		#coupling_wrap .best_cont .cont .best_cont_til span {background:#3617ce; color:#fff; padding:0 7px; border-radius:50px; font-size:12px; margin-right:4px; font-weight:600;}
		#coupling_wrap .best_cont .cont .txt_b {font-size:15px; font-weight:300; line-height:20px;}
	#coupling_wrap .best_cont .cost {display:inline; width:40%; float:right; text-align:center;}
		#coupling_wrap .cost div {display:inline-block; width:49%; float:left; margin-right:4px; box-sizing:border-box; }
		#coupling_wrap .cost .last {border-right:none;margin-right:0;}
		#coupling_wrap .cost .case {font-size:15px; color:#555; margin-bottom:15px; background:#eee; padding:5px 4px; border-radius:50px; letter-spacing:-1px;}
		#coupling_wrap .cost .txt_s {font-size:13px; color:#999; font-weight:300; margin-top:3px;}
		#coupling_wrap .cost .price {font-size:15px; color:#555;font-weight:300;}
		#coupling_wrap .cost .price span {font-size:26px; color:#ff9000;font-weight:500; margin:0 2px 0 8px;}

		#coupling_wrap .cost .goods_coupling_btn {width:100%; padding:7px 0; box-sizing:border-box; display:inline-block; border-radius:30px; background:#3617ce; text-align:center; margin-top:25px;}
		#coupling_wrap .cost .goods_coupling_btn span {font-family:'TgothicLight', 'Nanum Gothic', 'Noto Sans KR', Noto Sans, AppleGothic, sans-serif; color:#fff; font-size:18px;margin:0; line-height:18px;}
		#coupling_wrap .cost .goods_coupling_btn img {width:30px; padding-right:5px; display:inline-block;}
		#coupling_wrap .cost .goods_coupling_btn_m {display:none;}

#coupling_wrap .coupling_detail {float:left; width:100%; background:#fff; border-radius:30px; padding:30px 40px; box-sizing:border-box; margin-bottom:20px;}
	#coupling_wrap .coupling_detail .coupling_benefit {float:left; width:50%; text-align:center;}
	#coupling_wrap .coupling_detail .coupling_benefit .coupling_benefitTil {width:100%; text-align:center;}
	#coupling_wrap .coupling_detail .coupling_benefit .coupling_benefitTil span{margin:0 auto; background:#36c2db; color:#fff; padding:3px 10px; border-radius:50px; font-size:18px;}
	#coupling_wrap .coupling_detail .coupling_benefit .coupling_benefit_cont {float:left; width:100%; font-size:24px; font-weight:500; margin-top:20px; line-height:26px;}
	#coupling_wrap .coupling_detail .coupling_benefit .coupling_benefit_cont span.txt_s { display:block; font-size:20px; color:#555; line-height:26px;}
	#coupling_wrap .coupling_detail .coupling_benefit .coupling_benefit_cont span { display:block; font-size:14px; color:#999; line-height:20px;margin-top:10px; font-weight:300;}

	#coupling_wrap .dashed {border-left:1px dashed #ccc;}


/** ÀüÈ­ **/
	#phone_wrap {float:left; background-color:#f8f8f8; width:100%;margin:0 auto;}
		#phone_wrap .phone .phone_box {float:left; width:100%; background:#fff; border-radius:30px; padding:30px 40px; box-sizing:border-box; margin-bottom:20px;}
		#phone_wrap .phone .phone_box ul, .phone_box li {padding:0; margin:0;}
		#phone_wrap .phone .phone_box li {list-style:none;}
		#phone_wrap .phone { margin:0 auto; width:1100px; margin-top:60px; }
		#phone_wrap .phone h3 {font-family:'TgothicLight', 'Nanum Gothic', 'Noto Sans KR',Noto Sans, AppleGothic, sans-serif; color:#444; font-size:40px; line-height:60px; margin-bottom:30px; text-align:center;}
		#phone_wrap .phone h3 .sub_txt {font-size:20px; line-height:32px; text-align:center; display:inline-block; margin-top:10px;} 

	#phone_wrap .goods_info {float:left; width:50%; padding-top:10px;}
		#phone_wrap .goods_info .goods_til {font-size:20px; font-weight:500; letter-spacing:-0.5px;}
		#phone_wrap .goods_til span {background:#3617ce; color:#fff; padding:3px 10px; border-radius:50px; font-size:14px; margin-right:10px;}	
		#phone_wrap .best_cont_til {font-size:15px; font-weight:500; color:#3617ce; line-height:20px; word-break: keep-all; margin:15px 0 5px 0;}
		#phone_wrap .best_cont_til span {background:#3617ce; color:#fff; padding:0 7px; border-radius:50px; font-size:12px; margin-right:4px; font-weight:600;}
		#phone_wrap .txt_b {font-size:15px; font-weight:300; line-height:20px;}

	#phone_wrap .phone_box .goods_img {float:left;width:20%;}
	#phone_wrap .phone_box .goods_img img {float:left;width:70px;}
	#phone_wrap .phone_box .goods_price {float:right; line-height:45px; background:#f8f8f8; padding:10px 40px; border-radius:30px; display:block; width:50%; }
		#phone_wrap .phone_box .goods_price .goods {float:left; display:inline-block; width:75%; font-size:18px; font-weight:400;letter-spacing:-1px;}
		#phone_wrap .phone_box .goods_price .price {letter-spacing:0; font-size:26px; font-family:'TgothicMedium', 'Nanum Gothic', 'Noto Sans KR', Noto Sans, AppleGothic, sans-serif; color:#f85b14; float:right;}
	
	#phone_wrap .table_wrap {float:left; width:100%; margin-bottom:15px;}
	#phone_wrap table {float:left; border-collapse:collapse; border-spacing: 0;	margin: 0; padding: 0;}
	#phone_wrap .tabletype01 {table-layout:fixed; width:100%; margin-top:5px; margin-bottom:10px; }
		#phone_wrap .tabletype01 th, #phone_wrap .tabletype01 td { border:1px solid #d8d8d8; padding:5px 0; word-break: keep-all;font-size:17px;}
		#phone_wrap .tabletype01 th { background:#f8f6f5; border-top:2px solid #222; font-weight:500;}
		#phone_wrap .tabletype01 td { text-align:center; }
		#phone_wrap .tabletype01 .price {color:#ee7609; font-weight:400;}
		#phone_wrap .tabletype01 .free {color:#4400b2; font-weight:400;}
		#phone_wrap .tabletype01 .th { background:#f8f6f5;}


	.info {width:100%; float:left; margin-bottom:30px; }
	.	.info h4 { margin-bottom:5px; font-weight:bold;}
		.info p {font-size:15px; line-height:24px;}
		.info p span {color:#ff9003;}



.txt_in {margin-bottom:10px; float:right; margin-right:5px; margin-top:45px;  line-height:30px;}
.channel_box {float:left; width:100%; background:#fff; border-radius:30px; padding:30px 30px; box-sizing:border-box; margin-bottom:40px;}

.appTabs * { box-sizing: border-box; }
.appTabs_switch { overflow: hidden; }
.appTabs_tab {float: left; cursor: pointer;	}
.appTabs_switch_active { cursor: default; }
.appTabs_item { display: none; }
.appTabs_content_active { display: block; }
.appTabs_switch { }
.appTabs_tab {padding: 10px 20px; border: 1px solid #ccc; background: #f9f9f9; margin-right:4px; margin-top:4px; }
.appTabs_tab:first-child {margin-left:0;}
.lastm{margin-left:0px; margin-top:10px;}
.appTabs_content { margin-top: -1px; }
.appTabs_item {background:#fff;}
.appTabs_switch_active { border:1px solid #323994; background: #fff;	color:#323994;}

}
/* padding */
.pt05 {padding-top:5px; }
.pt10 {padding-top:10px; }
.pt15 {padding-top:15px; }
.pt20 {padding-top:20px; }
.pt25 {padding-top:25px; }
.pt30 {padding-top:30px; }
.pt35 {padding-top:35px; }
.pt40 {padding-top:40px; }

.pr05 {padding-right:5px; }
.pr10 {padding-right:10px; }
.pr15 {padding-right:15px; }
.pr20 {padding-right:20px; }
.pr25 {padding-right:25px; }
.pr30 {padding-right:30px; }
.pr35 {padding-right:35px; }
.pr40 {padding-right:40px; }

.pl05 {padding-left:5px; }
.pl10 {padding-left:10px; }
.pl15 {padding-left:15px; }
.pl20 {padding-left:20px; }
.pl25 {padding-left:25px; }
.pl30 {padding-left:30px; }
.pl35 {padding-left:35px; }
.pl40 {padding-left:40px; }

.pb05 {padding-bottom:5px; }
.pb10 {padding-bottom:10px; }
.pb15 {padding-bottom:15px; }
.pb20 {padding-bottom:20px; }
.pb25 {padding-bottom:25px; }
.pb30 {padding-bottom:30px; }
.pb35 {padding-bottom:35px; }
.pb40 {padding-bottom:40px; }
.pb150 {padding-bottom:150px; }

/* margin */
.mt05 {margin-top:5px; }
.mt08 {margin-top:8px; }
.mt10 {margin-top:10px; }
.mt15 {margin-top:15px; }
.mt20 {margin-top:20px; }
.mt25 {margin-top:25px; }
.mt30 {margin-top:30px; }
.mt35 {margin-top:35px; }
.mt40 {margin-top:40px; }	
.mt45 {margin-top:45px; }
.mt50 {margin-top:50px; }
.mt60 {margin-top:60px; }
.mt70 {margin-top:70px; }
.mt75 {margin-top:75px; }
.mt80 {margin-top:80px; }
.mt90 {margin-top:90px; }
.mt100 {margin-top:100px; }

.mr05 {margin-right:5px; }
.mr10 {margin-right:10px; }
.mr15 {margin-right:15px; }
.mr20 {margin-right:20px; }
.mr25 {margin-right:25px; }
.mr30 {margin-right:30px; }
.mr35 {margin-right:35px; }
.mr40 {margin-right:40px; }	
.mr45 {margin-right:45px; }
.mr50 {margin-right:50px; }

.ml05 {margin-left:5px; }
.ml10 {margin-left:10px; }
.ml15 {margin-left:15px; }
.ml20 {margin-left:20px; }
.ml25 {margin-left:25px; }
.ml30 {margin-left:30px; }
.ml35 {margin-left:35px; }
.ml40 {margin-left:40px; }
.ml45 {margin-left:45px; }
.ml50 {margin-left:50px; }

.mb05 {margin-bottom:5px; }
.mb10 {margin-bottom:10px; }
.mb15 {margin-bottom:15px; }
.mb20 {margin-bottom:20px; }
.mb25 {margin-bottom:25px; }
.mb30 {margin-bottom:30px; }
.mb35 {margin-bottom:35px; }
.mb40 {margin-bottom:40px; }
.mb45 {margin-bottom:45px; }
.mb50 {margin-bottom:50px; }
.mb70 {margin-bottom:70px; }
